@media screen and (min-width: 600px) {

/*if you just want to adjust the size of the stage and the thumbnails, you can do so by editing the following lines: */
.pika-thumbs li{width: 64px; height:80px;}
.pika-stage {width: 390px;}


.pikachoose {width: 390px; }
.pika-stage {position: relative;background: #353535; border: 1px solid #353535; border-radius: 3px 3px 3px 3px; padding: 5px 10px 5px 5px;text-align:center;height:504px;}
	
	/*if you change the padding on pika-stage you must adjust the top left of this to match! */
	.pika-stage .main-image {position: absolute; top: 10px; left: 10px;}
	.pika-stage .pika-aniwrap{position: absolute; top: 10px; left: 0px;}
	.pika-stage .pika-aniwrap{width:100%;}
	.pika-stage .pika-ani {position:relative;display: none;z-index:2;margin:0 auto;}
	.pika-stage img {border:0;height:100%;}

.pika-stage .caption {position: absolute; background: #353535; background: rgba(45,45,45,0.8); border: rgba(45,45,45,0.8); border-radius: 3px 3px 3px 3px;font-size: 11px; color: rgb(224,224,224); padding: 10px; text-align: center; width:220px; bottom: 15px; right: 82px;}
	.pika-stage .caption p {padding: 0; margin: 0; line-height: 14px;}
	.pika-stage .caption a {color: rgb(0,225,37);}

.pika-imgnav a {position: absolute; text-indent: -5000px; display: block;z-index:3;}
	.pika-imgnav a.next {height: 88%; width: 100%; top: 10px; right: 10px;cursor:pointer;}

.pika-textnav {display:none;}
	
.pika-thumbs {margin: 10px 0 0 78px; padding: 0; overflow: hidden;}
	.pika-thumbs li {float: left; list-style-type: none;padding: 3px; margin: 0 5px; background: #353535; border: 1px solid #353535;  border-radius: 3px 3px 3px 3px; cursor: pointer;}
		.pika-thumbs li:last {margin: 0;}
		.pika-thumbs li .clip {position:relative;height:100%;text-align: center; vertical-align: center; overflow: hidden;}

/*for the tool tips*/
.pika-tooltip{font-size:12px;position:absolute;color:rgb(224,224,224);padding:3px; background-color: rgba(0,0,0,0.7);border:3px solid black; max-width: 180px;}
.pika-counter{display:none;}
		
/* jCarousel Styles */
.jcarousel-skin-pika .jcarousel-container-horizontal {  padding: 10px 2px;}
.jcarousel-skin-pika .jcarousel-clip-horizontal {height: 90px; width: 350px;}
.jcarousel-skin-pika .jcarousel-item-horizontal { margin-right: 4px;}

}


@media screen and (max-width: 599px) {

/*if you just want to adjust the size of the stage and the thumbnails, you can do so by editing the following lines: */
.pika-thumbs li{width: 44px; height:56px;}
.pika-stage {width: 293px;}


.pikachoose {width: 290px; }
.pika-stage {position: relative;background: #353535; border: 1px solid #353535; border-radius: 3px 3px 3px 3px; padding: 5px 10px 5px 5px;text-align:center;height:378px;}
	
	/*if you change the padding on pika-stage you must adjust the top left of this to match! */
	.pika-stage .main-image {position: absolute; top: 10px; left: 10px;}
	.pika-stage .pika-aniwrap{position: absolute; top: 10px; left: 0px;}
	.pika-stage .pika-aniwrap{width:100%;}
	.pika-stage .pika-ani {position:relative;display: none;z-index:2;margin:0 auto;}
	.pika-stage img {border:0;height:100%;}

.pika-stage .caption {position: absolute; background: #353535; background: rgba(45,45,45,0.8); border: rgba(45,45,45,0.8); border-radius: 3px 3px 3px 3px;font-size: 11px; color: rgb(224,224,224); padding: 10px; text-align: center; width:220px; bottom: 15px; right: 33px;}
	.pika-stage .caption p {padding: 0; margin: 0; line-height: 14px;}
	.pika-stage .caption a {color: rgb(0,225,37);}

.pika-imgnav a {position: absolute; text-indent: -5000px; display: block;z-index:3;}
	.pika-imgnav a.next {height: 88%; width: 100%; top: 10px; right: 10px;cursor:pointer;}

.pika-textnav {display:none;}
	
.pika-thumbs {margin: 10px 0 0 38px; padding: 0; overflow: hidden;}
	.pika-thumbs li {float: left; list-style-type: none;padding: 3px; margin: 0 5px; background: #353535; border: 1px solid #353535;  border-radius: 3px 3px 3px 3px; cursor: pointer;}
		.pika-thumbs li:last {margin: 0;}
		.pika-thumbs li .clip {position:relative;height:100%;text-align: center; vertical-align: center; overflow: hidden;}

/*for the tool tips*/
.pika-tooltip{font-size:12px;position:absolute;color:rgb(224,224,224);padding:3px; background-color: rgba(0,0,0,0.7);border:3px solid black; max-width: 180px;}
.pika-counter{display:none;}
		
/* jCarousel Styles */
.jcarousel-skin-pika .jcarousel-container-horizontal {  padding: 10px 0px;}
.jcarousel-skin-pika .jcarousel-clip-horizontal {height: 66px; width: 270px;}
.jcarousel-skin-pika .jcarousel-item-horizontal { margin-right: 4px;}

}